View Issue Details

IDProjectCategoryView StatusLast Update
0018398LazarusIDEpublic2014-01-03 18:27
ReporterGraeme Geldenhuys Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSUbuntu Linux 
Product Version0.9.29 (SVN) 
Target Version1.2.0 
Summary0018398: IDE Help Options - text gets clipped
DescriptionSee attached screenshot. There is ample space to increase the first columns so the text is not clipped by default.

Also, when resizing that column (top or bottom grid), the IDE never remembers the columns size. When you come back to it later, the text is clipped again.

Using Lazarus 0.9.29 r28865 FPC 2.4.3 x86_64-linux-gtk 2
TagsNo tags attached.
Fixed in Revisionr43641
LazTarget1.2
Widgetset
Attached Files

Activities

2011-01-05 09:49

 

IDE Options_011.png (93,198 bytes)   
IDE Options_011.png (93,198 bytes)   

Zeljan Rikalo

2012-02-04 13:40

developer   ~0056408

Not blocker, postponed

Juha Manninen

2014-01-03 18:27

developer   ~0072195

Fixed.

Issue History

Date Modified Username Field Change
2011-01-05 09:49 Graeme Geldenhuys New Issue
2011-01-05 09:49 Graeme Geldenhuys File Added: IDE Options_011.png
2011-01-05 09:49 Graeme Geldenhuys Tag Attached: 0.9.30
2011-01-05 09:51 Vincent Snijders Tag Detached: 0.9.30
2011-01-05 10:09 Vincent Snijders LazTarget => 1.0
2011-01-05 10:09 Vincent Snijders Status new => acknowledged
2011-01-05 10:09 Vincent Snijders Target Version => 1.0.0
2012-02-04 13:40 Zeljan Rikalo LazTarget 1.0 => 1.2
2012-02-04 13:40 Zeljan Rikalo Note Added: 0056408
2012-03-13 07:50 Vincent Snijders Target Version 1.0.0 => 1.2.0
2014-01-03 18:22 Juha Manninen Assigned To => Juha Manninen
2014-01-03 18:22 Juha Manninen Status acknowledged => assigned
2014-01-03 18:27 Juha Manninen Fixed in Revision => r43641
2014-01-03 18:27 Juha Manninen Note Added: 0072195
2014-01-03 18:27 Juha Manninen Status assigned => resolved
2014-01-03 18:27 Juha Manninen Resolution open => fixed